#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 casa-client
version:              0.0.1
visibility:           public
id:                   casa-client-0.0.1-D20KVFF5AdeADBWKWtiAtR
key:                  casa-client-0.0.1-D20KVFF5AdeADBWKWtiAtR
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           chrisdone@fpcomplete.com
author:               Chris Done
synopsis:             Client for Casa
description:          Client for Casa <https://casa.fpcomplete.com/>
category:             Development
abi:                  49b3ff416c2efb22fab8ec2862979b81
exposed:              True
exposed-modules:      Casa.Client
hidden-modules:       Paths_casa_client
import-dirs:          /usr/lib/ghc-9.0.2/site-local/casa-client-0.0.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/casa-client-0.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-casa-client
hs-libraries:         HScasa-client-0.0.1-D20KVFF5AdeADBWKWtiAtR
depends:
    aeson-1.5.6.0-C19GJXDSM92LJPi4EK7PL5
    attoparsec-0.14.4-3b5hJmAVxMZ2YoY0FeNqg3 base-4.15.1.0
    base16-bytestring-1.0.2.0-Fy7mwMc7CDZF76J1iQM2vV
    bytestring-0.10.12.1 casa-types-0.0.2-5bKaqKuHoVIELOUM96MZGg
    conduit-1.3.4.2-IK0V1TI53DtCDvoLXpaAyH
    conduit-extra-1.3.5-IlyjVF9j0akA8WUjNAKYWf
    cryptonite-0.30-3glVgFBweYyLIhWNiCMStp exceptions-0.10.4
    http-conduit-2.3.8-LsVQEZxksASjGaG39C3XM
    http-types-0.12.3-2bCY8ruZ9ekKCi90A515H
    memory-0.17.0-CJJwCTl3QuwCxlJovCa0Bf
    network-uri-2.6.4.1-4xrPI2Tj8np6ivptg0MZK4
    resourcet-1.2.4.3-G64JY14korRHLD6U5EyRCs template-haskell-2.17.0.0
    text-1.2.5.0 th-lift-0.8.2-1vUj2DyOulyLmPdD5MUXBm
    unliftio-core-0.2.0.1-HjGpVpPktr5Bc3kYrL6LtS
    unordered-containers-0.2.18.0-5g7cvfJKetKCmnCFTnDbJb

haddock-interfaces:   /usr/share/doc/haskell-casa-client/html/casa-client.haddock
haddock-html:         /usr/share/doc/haskell-casa-client/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

